RubyGems Navigation menu

px 0.0.2

PaymentExpress 2.0 integration library

Versiones:

  1. 0.0.2 - November 29, 2014 (9 KB)
  2. 0.0.1 - November 24, 2014 (9 KB)

dependencias de Runtime (4):

  • hache ~> 1.1
  • mote ~> 1.1
  • requests ~> 1.0
  • xml-simple ~> 1.1
  • dependencias de Development (1):

  • cutest ~> 1.2
  • Propietarios:

    Autores:

    • Cyril David

    SHA 256 checksum:

    6082243bd2bc21df8041b4e013b3f911912fd3660c516d04496c80afb72bcd3a

    Total de descargas 3.071

    Para esta versión 1.931

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: